## gnome-keysign 0.9

=== requirements.txt ===
# Debian packages
#monkeysign==1.1
# FIXME: gobject?

# Python packages
requests
qrcode


# Additional Development packages
pytest
pytest-xdist
pylint
pep8

# Distribution packages
# python2
# python2-gobject
# avahi
# dbus
