=== debian/changelog ===
gnome-keysign (0.9-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 12 May 2017 10:32:38 +0200

gnome-keysign (0.8-1) unstable; urgency=low

  * Initial release. (Closes: #771975)

 -- Sascha Steinbiss <satta@debian.org>  Wed, 15 Mar 2017 15:36:15 +0100
