=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=geysigning
UPSTREAM_VERSION=$(shell dpkg-parsechangelog -SVersion | cut -d- -f1)
TIMESTAMP=$(shell dpkg-parsechangelog -STimestamp)
DATE=$(shell date --date=@$(TIMESTAMP) '+%d %B %Y')

MANPAGES=debian/man/gnome-keysign.1 \
         debian/man/gks-qrcode.1

%.1: %.1.txt
	TZ=UTC LC_ALL=C \
	  txt2man -d "$(DATE)" \
	  -s 1 -r "GNOME Keysign $(UPSTREAM_VERSION)" \
	  -t $(shell basename -a -s.1 $@) \
	  $< > $@

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	find $(CURDIR)/debian -name '*.pyc' -delete

override_dh_installman: $(MANPAGES)
	dh_installman

override_dh_auto_clean:
	rm -f $(MANPAGES)
	dh_clean
