## gnome-keysign 0.9.7

=== debian/changelog ===
gnome-keysign (0.9.7-1) unstable; urgency=medium

  * New upstream version, direct preparation for upload to unstable.
  * Drop unneeded patches.
  * Add new runtime dep on gstreamer1.0-gtk to provide gtksink.
  * Update Lintian overrides.
  * Bump debhelper compat level.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 09 May 2018 14:42:52 +0200

gnome-keysign (0.9.6-1~exp2) experimental; urgency=medium

  * Use xvfb-run to run tests.
  * Add python-gpg as a runtime dependency.
    Thanks to Tobias Mueller (upstream) for the patches.
  * Respect nocheck flag in test override.
  * Update pybuild project name.
  * Remove unneeded patch file.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 13 Feb 2018 09:54:50 +0100

gnome-keysign (0.9.6-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 15 Dec 2017 18:47:28 +0000
