=== debian/control ===
--- 
+++ 
@@ -2,13 +2,29 @@
 Section: utils
 Priority: optional
 Maintainer: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python,
                python-setuptools,
                python-distutils-extra,
-               txt2man
-Standards-Version: 3.9.8
+               python-lxml,
+               python-babel,
+               python-twisted,
+               python-qrcode,
+               python-requests,
+               python-nose,
+               python-gi,
+               python-gi-cairo,
+               python-gpg,
+               python-dbus,
+               gir1.2-glib-2.0,
+               gir1.2-gtk-3.0,
+               gir1.2-gstreamer-1.0,
+               gir1.2-gst-plugins-base-1.0,
+               txt2man,
+               xvfb,
+               xauth
+Standards-Version: 4.1.4
 Homepage: https://github.com/gnome-keysign/gnome-keysign
 
 Package: gnome-keysign
@@ -21,16 +37,17 @@
          python-dbus,
          python-gi,
          python-gi-cairo,
+         python-gpg,
          python-qrcode,
          python-requests,
-         monkeysign (>=2.1.0),
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
          gir1.2-gstreamer-1.0,
          gir1.2-gst-plugins-base-1.0,
          gstreamer1.0-plugins-bad,
          gstreamer1.0-plugins-good,
-         gstreamer1.0-x
+         gstreamer1.0-x,
+         gstreamer1.0-gtk
 Description: easy signing of OpenPGP keys over the local network
  GNOME Keysign is a tool for signing OpenPGP keys.
  .
