## gnome-keysign 0.9.7.1

=== debian/changelog ===
gnome-keysign (0.9.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 16 May 2018 00:48:11 +0200

gnome-keysign (0.9.7-2) unstable; urgency=medium

  * Fix dependency for gstreamer1.0-gtk3.
    Closes: #898305
  * Use correct path for appdata XML.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 10 May 2018 08:29:07 +0200
