=== debian/control ===
--- 
+++ 
@@ -47,7 +47,7 @@
          gstreamer1.0-plugins-bad,
          gstreamer1.0-plugins-good,
          gstreamer1.0-x,
-         gstreamer1.0-gtk
+         gstreamer1.0-gtk3
 Description: easy signing of OpenPGP keys over the local network
  GNOME Keysign is a tool for signing OpenPGP keys.
  .
