## gnome-keysign 0.9.7.2

=== debian/changelog ===
gnome-keysign (0.9.7.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch applied by upstream.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 18 May 2018 02:47:02 +0200
