## gnome-keysign 0.9.8

=== debian/changelog ===
gnome-keysign (0.9.8-1) unstable; urgency=medium

  * Add Vcs-* fields in d/control.
  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 05 Jul 2018 18:10:05 +0200
