=== debian/control ===
--- 
+++ 
@@ -26,6 +26,8 @@
                xauth
 Standards-Version: 4.1.4
 Homepage: https://github.com/gnome-keysign/gnome-keysign
+Vcs-Browser: https://salsa.debian.org/debian/gnome-keysign
+Vcs-Git: https://salsa.debian.org/debian/gnome-keysign.git
 
 Package: gnome-keysign
 Architecture: all
