=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,10 @@
 #! /usr/bin/make -f
 
-export PYBUILD_NAME=geysigning
+export PYBUILD_NAME=gnome-keysign
 UPSTREAM_VERSION=$(shell dpkg-parsechangelog -SVersion | cut -d- -f1)
 TIMESTAMP=$(shell dpkg-parsechangelog -STimestamp)
 DATE=$(shell date --date=@$(TIMESTAMP) '+%d %B %Y')
+export LC_ALL=C.UTF-8
 
 MANPAGES=debian/man/gnome-keysign.1 \
          debian/man/gks-qrcode.1
@@ -28,3 +29,8 @@
 override_dh_auto_clean:
 	rm -f $(MANPAGES)
 	dh_clean
+
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	xvfb-run -a dh_auto_test
+endif
