## gnome-keysign 1.0.1

=== debian/changelog ===
gnome-keysign (1.0.1-3ubuntu1) eoan; urgency=medium

  * Build-depend on pylint which is now python3, not pylint3.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 25 Sep 2019 15:34:12 -0700

gnome-keysign (1.0.1-3) unstable; urgency=medium

  * Include patch to provide translations in order.
    This could help with making the build reproducible.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 01 Feb 2019 17:43:39 +0100

gnome-keysign (1.0.1-2) unstable; urgency=medium

  * Disable wormhole tests requiring Internet access.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 23 Jan 2019 12:05:44 +0100

gnome-keysign (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Switch to Python 3.
  * Add new test dependencies.
  * Remove pgpy as test dependency.
  * Use upstream's test target.
  * Skip test requiring dbus.
  * Use debhelper 12.
  * Bump Standards-Version.
  * Avoid using dpkg-parsechangelog.
  * Update lintian overrides.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 22 Jan 2019 10:35:29 +0100
