=== debian/control ===
--- 
+++ 
@@ -1,22 +1,28 @@
 Source: gnome-keysign
 Section: utils
 Priority: optional
-Maintainer: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 11),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sascha Steinbiss <satta@debian.org>
+Build-Depends: debhelper (>= 12~),
                dh-python,
-               python,
-               python-setuptools,
-               python-distutils-extra,
-               python-lxml,
-               python-babel,
-               python-twisted,
-               python-qrcode,
-               python-requests,
-               python-nose,
-               python-gi,
-               python-gi-cairo,
-               python-gpg,
-               python-dbus,
+               python3,
+               python3-setuptools,
+               python3-distutils-extra,
+               python3-lxml,
+               python3-babel,
+               python3-twisted,
+               python3-qrcode,
+               python3-requests,
+               python3-nose,
+               python3-gi,
+               python3-gi-cairo,
+               python3-gpg,
+               python3-dbus,
+               python3-future,
+               python3-pycodestyle,
+               pylint,
+               tox,
+               magic-wormhole,
                gir1.2-glib-2.0,
                gir1.2-gtk-3.0,
                gir1.2-gstreamer-1.0,
@@ -24,24 +30,24 @@
                txt2man,
                xvfb,
                xauth
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://github.com/gnome-keysign/gnome-keysign
 Vcs-Browser: https://salsa.debian.org/debian/gnome-keysign
 Vcs-Git: https://salsa.debian.org/debian/gnome-keysign.git
 
 Package: gnome-keysign
 Architecture: all
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
          ${misc:Depends},
          avahi-daemon,
-         python-avahi,
-         python-cairo,
-         python-dbus,
-         python-gi,
-         python-gi-cairo,
-         python-gpg,
-         python-qrcode,
-         python-requests,
+         python3-cairo,
+         python3-dbus,
+         python3-gi,
+         python3-gi-cairo,
+         python3-gpg,
+         python3-qrcode,
+         python3-requests,
+         magic-wormhole,
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
          gir1.2-gstreamer-1.0,
