## gnome-keysign 1.2.0

=== Makefile ===

clean:
		rm -f *.pyc
