=== debian/changelog ===
gnome-keysign (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * Switch from pylint3 to new not cruft pylint package

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 Dec 2019 16:38:50 +0100

gnome-keysign (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches applied upstream.
  * Bump Standards-Version.
  * Add patch to use babelglade-extractor correctly.
  * Add runtime dependency to python3-bluetooth.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 07 Nov 2019 23:31:55 +0100

gnome-keysign (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Fix tests by patching around issues
    (https://github.com/gnome-keysign/gnome-keysign/issues/95)

 -- Sascha Steinbiss <satta@debian.org>  Sat, 14 Sep 2019 11:10:43 +0200

gnome-keysign (1.0.1-4) unstable; urgency=medium

  * Fix FTBFS by making version number parsing more robust.
    See upstream bug #93.
  * Add different license for metadata XML file in d/copyright.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 10 Sep 2019 00:43:11 +0200
