=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gnome-keysign
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sascha Steinbiss <satta@debian.org>
+Maintainer: Sascha Steinbiss <satta@debian.org>
 Build-Depends: debhelper (>= 12~),
                dh-python,
                python3,
@@ -20,6 +19,7 @@
                python3-dbus,
                python3-future,
                python3-pycodestyle,
+               python3-babelgladeextractor,
                pylint,
                tox,
                magic-wormhole,
@@ -30,7 +30,7 @@
                txt2man,
                xvfb,
                xauth
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/gnome-keysign/gnome-keysign
 Vcs-Browser: https://salsa.debian.org/debian/gnome-keysign
 Vcs-Git: https://salsa.debian.org/debian/gnome-keysign.git
@@ -40,6 +40,7 @@
 Depends: ${python3:Depends},
          ${misc:Depends},
          avahi-daemon,
+         python3-bluetooth,
          python3-cairo,
          python3-dbus,
          python3-gi,
