=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=gnome-keysign
DATE=$(shell date --date=@$(SOURCE_DATE_EPOCH) '+%d %B %Y')
export LC_ALL=C.UTF-8

MANPAGES=debian/man/gnome-keysign.1 \
         debian/man/gks-qrcode.1

%.1: %.1.txt
	TZ=UTC LC_ALL=C \
	  txt2man -d "$(DATE)" \
	  -s 1 -r "GNOME Keysign $(DEB_VERSION_UPSTREAM)" \
	  -t $(shell basename -a -s.1 $@) \
	  $< > $@

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	find $(CURDIR)/debian -name '*.pyc' -delete

override_dh_installman: $(MANPAGES)
	dh_installman

override_dh_auto_clean:
	rm -f $(MANPAGES)
	dh_clean

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	xvfb-run -a python3 setup.py test
endif
