=== debian/changelog ===
gnome-keysign (1.3.0-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove extraneous python3-distutils-extra build dependency.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 13 Feb 2025 21:31:50 +0100

gnome-keysign (1.3.0-5) unstable; urgency=medium

  * Add patch to fix FTBFS.
    Closes: #1092536
  * Bump copyright date.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 08 Feb 2025 00:07:31 +0100

gnome-keysign (1.3.0-4) unstable; urgency=medium

  * Fix SyntaxWarning.
    Closes: #1085623

 -- Sascha Steinbiss <satta@debian.org>  Mon, 18 Nov 2024 08:30:34 +0100

gnome-keysign (1.3.0-3) unstable; urgency=medium

  * Avoid deprecated syntax in tests.
  * Bump copyright date.
  * Bump Standards-Version.
  * Enable building twice in a row by completing clean target.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 28 Feb 2024 11:04:29 +0100

gnome-keysign (1.3.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove extraneaous dependency on python3-future.

 -- Alexandre Detiste <tchet@debian.org>  Tue, 23 Jan 2024 22:20:54 +0100

gnome-keysign (1.3.0-2) unstable; urgency=medium

  * Skip tests that require external services (magic-wormhole).

 -- Sascha Steinbiss <satta@debian.org>  Tue, 25 Oct 2022 10:26:12 +0200

gnome-keysign (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Change test framework to pytest.
  * Drop obsolete patches.
  * Adjust override syntax.
  * Bump copyright date.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 15 Sep 2022 12:43:28 +0200

gnome-keysign (1.2.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sascha Steinbiss ]
  * Add Rules-Requires-Root.
  * Use debhelper 13.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 18 Jan 2022 09:28:43 +0100
