=== debian/control ===
--- 
+++ 
@@ -2,22 +2,21 @@
 Section: utils
 Priority: optional
 Maintainer: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-setuptools,
-               python3-distutils-extra,
                python3-lxml,
                python3-babel,
                python3-twisted,
                python3-qrcode,
                python3-requests,
-               python3-nose,
+               python3-pytest,
+               python3-pytest-twisted,
                python3-gi,
                python3-gi-cairo,
                python3-gpg,
                python3-dbus,
-               python3-future,
                python3-pycodestyle,
                python3-babelgladeextractor,
                pylint,
@@ -30,7 +29,8 @@
                txt2man,
                xvfb,
                xauth
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://github.com/gnome-keysign/gnome-keysign
 Vcs-Browser: https://salsa.debian.org/debian/gnome-keysign
 Vcs-Git: https://salsa.debian.org/debian/gnome-keysign.git
