=== debian/rules ===
--- 
+++ 
@@ -27,10 +27,13 @@
 	dh_installman
 
 override_dh_auto_clean:
-	rm -f $(MANPAGES)
 	dh_clean
+	rm -rf $(MANPAGES) .pybuild .pytest_cache gnome_keysign.egg-info data/org.gnome.Keysign.appdata.xml data/org.gnome.Keysign.desktop
+	find . -name "__pycache__" -type d -exec rm -r {} +
+	find . -name "*.mo" -delete
+	find . -name "*.pyc" -delete
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	xvfb-run -a python3 setup.py test
+	xvfb-run -a python3 -m pytest
 endif
