=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/gnome-keysign-$1\.tar\.gz/ \
 https://github.com/gnome-keysign/gnome-keysign/tags .*/v?(\d\S+)\.tar\.gz
